/* separate override file since SASS is used */
.form-wrapper .alert {
	font-size: 16px;
	background-color: #3d3d3d;
	border: 1px solid black;
	padding: 10px;
	text-align: center;
}

.form-wrapper .alert.success,
.form-wrapper .alert.success {
	color: #155724;
	background-color: #d4edda;
	border-color: #c3e6cb;
}

.form-wrapper .alert.error,
.form-wrapper .alert.error {
	color: #721c24;
	background-color: #f8d7da;
	border-color: #f5c6cb;
}

#loader {
	display: none;
	position: fixed;
	border: 16px solid #f3f3f3;
	/* Light grey */
	border-top: 16px solid #96b23a;
	/* accent */
	border-radius: 50%;
	top: 50%;
	left: 50%;
	width: 120px;
	height: 120px;
	animation: spin 2s linear infinite;
	z-index: 1000;
}

@keyframes spin {
	0% {
		transform: rotate(0deg);
	}

	100% {
		transform: rotate(360deg);
	}
}

.bg-green {
	background-color: #96b23a !important;
}